body { margin:0px; background-color:#e6e6e6; background-image:url(../Resources/headerbg4.jpg); background-repeat:repeat-x; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; max-width:975px; margin:auto }
#bodyFooter { position:absolute; left:100px; top:275px; width:775px; z-index:1; overflow:visible }
#sidebar { width:176px; z-index:0; float:right; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#topSpacer { width:100%; height:5px; z-index:0; background-color:#bfbfbf; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#searchBoxContainer { width:170px; height:23px; z-index:0; padding:4px 0px 4px 5px; background-color:#fff; border-bottom:solid #a6a6a6 1px; overflow:hidden }
#searchBox { overflow:visible }
#hoursContainer { width:160px; z-index:0; padding:8px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#formsOfPayment { width:160px; z-index:0; padding:8px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#spacer1 { width:100%; height:5px; z-index:0; overflow:hidden; font-size:1px }
#crediCardsContainer { width:100px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#CreditCards { left:0px; top:0px; width:100px; height:63px; overflow:hidden }
#spacer2 { width:100%; height:5px; z-index:0; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#item1a { width:160px; z-index:0; padding:8px; overflow:visible }
#spacer4 { width:100%; height:5px; z-index:0; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#validXHTMLContainer { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXHTMLGroup { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#validXCSS2Container { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXCSS2Group { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#spacer5 { width:100%; height:5px; z-index:0; overflow:hidden; font-size:1px }
#content { width:565px; z-index:0; float:left; clear:left; overflow:visible }
#articleHeader1 { width:555px; height:28px; z-index:0; clear:both; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#contatContainer { width:533px; z-index:0; clear:both; padding:15px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#contactTableContainer { width:270px; z-index:0; padding-left:20px; overflow:visible }
#bodySpacer1 { width:100%; height:35px; z-index:0; overflow:hidden; font-size:1px }
#articleHeader2 { width:555px; height:28px; z-index:0; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#item1 { width:533px; z-index:0; padding:15px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#item2 { width:518px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#bodySpacer2 { width:100%; height:35px; z-index:0; overflow:hidden; font-size:1px }
#articleHeader3 { width:555px; height:28px; z-index:0; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#mapArticleContainer { width:563px; z-index:0; padding-top:8px; padding-bottom:8px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#mapFrame { width:546px; height:300px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#map { width:546px; height:300px; overflow:visible; display:inline-block }
#footer { width:100%; z-index:0; clear:both; overflow:visible }
#footerSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#footerLine1 { width:100%; z-index:0; clear:both; padding-top:3px; padding-bottom:3px; border-top:solid #a6a6a6 1px; overflow:visible }
#footerLine2 { width:300px; z-index:0; clear:both; padding-bottom:3px; margin-left:auto; margin-right:auto; border-top:dotted #a6a6a6 1px; overflow:visible }
#footerSpacer2 { width:100%; height:35px; z-index:0; clear:both; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#header.f-ms { z-index:2 }
#navBar.f-ms { z-index:3 }
#contactButtonContainer { position:absolute; left:510px; top:0px; width:101px; height:31px; z-index:6; background-image:url(../Resources/navbuttonselected.png); border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; overflow:visible }
#banner.f-ms { z-index:4 }
#FadedOperators.f-ms { position:absolute; left:1px; top:1px; width:188px; height:75px; z-index:1; overflow:visible }
